View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000302: developer_options.txt's little error
Description

I'm doing other_homeurl_override related updates to Taroamati2, so I've written this in developer_options.txt
shell/,noupdate
I didn't want to include nonar because I wanted the default shell to be in the nar build (although such an implementation might require listing all the other shells)
I then noticed that the shell updates did not disappear from the archive
You have to write it as shell/,nonar,noupdate for it's noupdate to work

TagsNo tags attached.
Attach Tags

Activities

guest

2021-10-02 12:51

reporter   ~0000741

and by the way other_homeurl_override is great
+28 −14,794 updates.txt
https://github.com/Taromati2/ghost-in-the-shell/commit/aecdd0823b2fbd2245fce14517ab922b8d036df0#diff-bb34fd1037eb047780014db1b89a9dcb5625559ec21568a50683ce404cd64873

ponapalt

2021-10-03 06:34

administrator   ~0000753

confirmed
my horrible mistake...

ponapalt

2021-10-06 08:14

administrator   ~0000772

2.5.34

Issue History

Date Modified Username Field Change
2021-10-02 12:34 guest New Issue
2021-10-02 12:51 guest Note Added: 0000741
2021-10-03 06:34 ponapalt Assigned To => ponapalt
2021-10-03 06:34 ponapalt Status new => confirmed
2021-10-03 06:34 ponapalt Note Added: 0000753
2021-10-06 08:14 ponapalt Status confirmed => closed
2021-10-06 08:14 ponapalt Resolution open => fixed
2021-10-06 08:14 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-06 08:14 ponapalt Note Added: 0000772